#coding=utf-8
import requests
url = 'http://192.168.0.104:18640'
path = u'F://电影//百度网盘 - 视频播放.MP4'
print path
files = {'file': open(path, 'rb')}
r = requests.post(url, files=files)
print r.url,r.text
